Subject: Trainer Candidate - Anjali Kumari
From: Anjali Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 06:41:36 -0400

| | Tech Support Test

Name | Anjali Kumari
E-mail | [email-masked]
Phone Number | (122002) 9012677129
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capline Services | Quality Analyst | Present | 32,000
Previous Employer 1 | NGBPS ltd | Business Development Executive | August 2020 | -
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Reviewing emails , monitoring calls , Preparing reports based on performance of team on daily, weekly and monthly basis , arranging and conducting meetings with team members, managers and upper management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I started doing audits of the team the main issue was with the reports we sent to the client which was earlier prepared manually that some or other way carries errors and due to that we got replies from our client on every second report as report is the most integral part so we were loosing a lot of client’s at that time. So we had meeting with team and manager and tried to find what is the issue which was causing such loss of our client than we come come to know and after a lot of brain storming and ideas we come to the conclusion that we will automate the report which has no manual interface but we do practice the audit of the data and software that it works smoothly.

This has resulted less to no errors and our clients are also happy to have access to the progress on the work they can see by just click of button.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when customer come and purchase goods or services
Great customer service is when customer come again and again to you and purchase the goods or services with at most loyalty and also encourages others to buy from the company.

What according to you makes you a good candidate for this position? | I believe I’m the person who is always ready to Learn and make difference in whatever I do. I take responsibility of my work and complete the task under assigned TAT. Also I have been working in the same field which gives me edge to this work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |